Subject: Re: bug#1819: Anyone knows why the majority of windowed proggies launched from an emacs shell doesn't show until the shell buffer is killed? [MSWindows]

From: Jason Rumney <[email-masked]>
Date: Fri, 08 Jul 2011 23:29:56 +0800

Juanma Barranquero <[email-masked]> writes:

> On Sun, Jan 18, 2009 at 14:07, Jason Rumney <[email-masked]> wrote:
>
>> Strange, I couldn't reproduce this when I first tried, but now I can
>> reproduce it every time on Emacs 21.3, 22.3 and CVS trunk.
>
> Is the problem still reproducible?
>
>   M-x shell <RET>
>   notepad <RET>
>
> works as expected for me.

It works as expected for me now on Vista with CVS trunk. But I don't think
this was the configuration I reproduced it on originally.